



/* Table of Content

==================================================

	#Site Styles

	#Page Styles

	#Media Queries

	#Font-Face */



/* #Site Styles

================================================== */



/* #Page Styles

================================================== */



/* #Media Queries

================================================== */



	/* Smaller than standard 960 (devices and browsers) */

	@media only screen and (max-width: 959px) {.container{ padding:10px;}}



	/* Tablet Portrait size to standard 960 (devices and browsers) */

	@media only screen and (min-width: 768px) and (max-width: 959px) {

		.container{ padding:10px;}

		.thumb-img{margin-left:60px!important; border:0px solid!important;}

		.thumb-img a{ margin:20px 40px 40px 20px;}

		.MainBoxMenu li{margin-right: 30px!important;}

		.MainBoxMenu  {margin-left:150px!important;}

		.MainBoxMenu li.com {margin-right:0px!important;}

		.title-box img { margin:0% 0%!important;}

		}



	/* All Mobile Sizes (devices and browser) */

	@media only screen and (max-width: 767px) {

		.container{ padding:10px;}

		.full-border{ border:0px!important;}

		}



	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */

	@media only screen and (min-width: 480px) and (max-width: 767px) {

		.container{ padding:10px;}

		.full-border{ border:0px!important;}

		.menuM { margin-right: 0px;}

		.menuM li{ margin-right: 0px;}

		.menuM li a{ margin-right: 0px; width:100px!important;}

		.thumb-img a{ margin:20px 20px 20px 25px;}

		.MainBoxMenu  {margin-left:60px!important;}

		.title-box img  {margin-left:23%!important;}

		.get-quote img  { margin:0% 23% 0 0;}

		.call-box img  {margin-left:6%!important;}

		#hmeNav3{ visibility:hidden; height:0px!important;}

		.footer-col{ border-right:0px !important; border-left:0px !important;}

		.top-wrap{background-image:none!important;}

		.title-box img { margin:0% 14%!important;}

		.col-style{margin:10px 0px!important;}

		.MainBoxMenu li {

			width: 120px;

			background-size: 100% !important;

			

height: 127px;

	

		}



	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */

	@media only screen and (max-width: 479px) {

		.container{ padding:10px;}

		.full-border{ border:0px!important;}

		.sicns li{ float:left!important;}

		.menuM li{float:left!important;}

		.top-wrap{background-image:none!important;}

		.MainBoxMenu li {

			width: 120px;

			background-size: 100% !important;

			height: 127px;

			}

		}

	

	@media only screen and (min-width: 321px) and (max-width: 478px) {

		.container{ padding:10px;}

		.full-border{ border:0px!important ;}

		.sicns li{ float:left!important;}

		.menuM li{float:left;}

		.title-box img  {margin-left:15%!important;}

		.thumb-img img{ width:46%;}

		.footer-col{ border-right:0px !important; border-left:0px !important;}

		#hmeNav3{ visibility:hidden; height:0px!important;}

		.title-box img { margin:0% 0%!important;}

		.col-style{margin:10px 0px!important;}

		.top-wrap{background-image:none!important;}

		.get-quote img  { margin-right:15%!important;}

		.MainBoxMenu li {

			width: 120px;

			background-size: 100% !important;

			

				height: 127px;

	

		}

		}



	@media only screen and (max-width: 320px) {

		.container{ padding:10px!important;}

		.sicns li{ float:left!important;}

		.menuM li{float:left;}

		.thumb-img a{ margin-left:15%;}

		.title-box img  {margin-left:13%;}

		#hmeNav3{ visibility:hidden; height:0px!important;}

		.title-box img { margin:0% 0%!important;}

		.col-style{margin:10px 0px!important; border:none!important;}

		.top-wrap{background-image:none!important;}

		.get-quote img  { margin-right:15%!important;}



		}

